Bug 800 - munged_dial support for LDAP
Summary: munged_dial support for LDAP
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: User/Group Accounts (show other bugs)
Version: 3.0.0
Hardware: All Linux
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-21 07:00 UTC by Sean Cook
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Cook 2003-11-21 07:00:59 UTC
munged_dial is not included in the ldap backend for samba 3.0-current
Comment 1 Gerald (Jerry) Carter 2003-12-03 20:50:33 UTC
patch from Aurélien Degrémont committed.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:18:09 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:28:29 UTC
database cleanup